# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml++-docs
pkgbase = libxml++
xdata = pkgtype=split
pkgver = 3.2.5-3.0
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1778499414
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3713109
arch = i686
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
